/* undo */
"Change Metrics" = "Change Metrics";

/* Glyph info box */
"Group" = "Group";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* Title of Text tool */
"Text" = "Text";

